#trophy_contact .sfm_textbox
{
    padding:1px;
}
#trophy_contact .sfm_textarea
{
    padding:2px;
    resize:none;
}
#trophy_contact .sfm_auto_hide_text
{
    color:#999 !important;
}
#trophy_contact .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#trophy_contact img
{
    border:0;
}
#trophy_contact .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#trophy_contact input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#trophy_contact .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#trophy_contact .sfm_cr_box a
{
    color:#888888;
}
#trophy_contact .form_outer_div
{
    border:1px solid #7f7f7f;
    background-color:transparent;
}
#trophy_contact .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#trophy_contact .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_trophy_contact_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#trophy_contact .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#trophy_contact .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#trophy_contact .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#trophy_contact .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#trophy_contact .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#trophy_contact .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#trophy_contact .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#trophy_contact .page_number
{
    background-color:transparent;
}


#trophy_contact #t570b2f9aad5f8a26161d
{
    width:5px;
    height:5px;
    display:none;
}
#trophy_contact #label_container
{
    position:absolute;
    left:147px;
    top:10px;
    width:108px;
    height:27px;
    z-index:2;
}
#trophy_contact #label
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:14pt;
    font-weight:bold;
    color:#7f7f7f;
}
#trophy_contact #Name_container
{
    position:absolute;
    left:66px;
    top:45px;
    z-index:4;
}
#trophy_contact #Name
{
    float:left;
    width:267px;
    z-index:4;
}
#trophy_contact #label1_container
{
    position:absolute;
    left:1px;
    top:48px;
    width:60px;
    height:20px;
    z-index:3;
}
#trophy_contact #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#trophy_contact #Email_container
{
    position:absolute;
    left:66px;
    top:75px;
    z-index:6;
}
#trophy_contact #Email
{
    float:left;
    width:267px;
    z-index:6;
}
#trophy_contact #label2_container
{
    position:absolute;
    left:2px;
    top:78px;
    width:60px;
    height:20px;
    z-index:5;
}
#trophy_contact #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#trophy_contact #Subject_container
{
    position:absolute;
    left:66px;
    top:106px;
    z-index:8;
}
#trophy_contact #Subject
{
    float:left;
    width:267px;
    z-index:8;
}
#trophy_contact #label3_container
{
    position:absolute;
    left:2px;
    top:109px;
    width:60px;
    height:20px;
    z-index:7;
}
#trophy_contact #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#trophy_contact #label4_container
{
    position:absolute;
    left:2px;
    top:149px;
    width:60px;
    height:20px;
    z-index:9;
}
#trophy_contact #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#trophy_contact #Message_container
{
    position:absolute;
    left:67px;
    top:149px;
    z-index:10;
}
#trophy_contact #Message
{
    float:left;
    width:267px;
    height:140px;
    z-index:10;
}
#trophy_contact #label5_container
{
    position:absolute;
    left:125px;
    top:303px;
    width:160px;
    height:20px;
    z-index:11;
}
#trophy_contact #label5
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#ff0000;
}
#trophy_contact #Captcha_container
{
    position:absolute;
    left:83px;
    top:330px;
    width:259px;
    height:130px;
    z-index:14;
}
#trophy_contact #Reset_container
{
    position:absolute;
    left:260px;
    top:482px;
    width:80px;
    height:25px;
    z-index:13;
}
#trophy_contact #trophy_contact_Reset_img
{
    width:84px;
    height:29px;
    border:none;
}
#trophy_contact #Submit_container
{
    position:absolute;
    left:62px;
    top:482px;
    width:80px;
    height:25px;
    z-index:12;
}
#trophy_contact #trophy_contact_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#trophy_contact #Image_container
{
    position:absolute;
    left:1px;
    top:0px;
    width:399px;
    height:519px;
    z-index:1;
}
